<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tc-ref PUBLIC "-//NetBeans//DTD Top Component in Mode Properties 2.0//EN" "http://www.netbeans.org/dtds/tc-ref2_0.dtd">
<tc-ref version="2.0" >
    <module name="org.netbeans.modules.cnd.navigation" spec="1.0"/>
    <tc-id id="MacroExpansionTopComponent"/>
    <state opened="false"/>
    <previousMode name="commonpalette" index="0"/>
</tc-ref>
